Summary:	Gather statistics from installed packages
Name:		rpmstats
Version:	0.6.1
Release:	%mkrel 1
Source0:	%{name}-%{version}.tar.bz2
License:	GPL
Group:		System/Configuration/Packaging
BuildRequires:	rpm-devel
BuildRoot:	%{_tmppath}/%{name}-buildroot

%description
rpmstats retrieves statistics about installed packages.

%prep
%setup -q

%build
%configure2_5x
%make

%install
rm -rf $RPM_BUILD_ROOT
%makeinstall

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%doc ChangeLog
%doc %{_mandir}/*/*
%{_bindir}/*
%dir %{_libdir}/%{name}
%{_libdir}/%{name}/%{name}


%changelog
* Tue Jan 05 2010 Pascal Terjan <pterjan@mandriva.org> 0.6.1-1mdv2010.1
+ Revision: 486313
- Fix memory corruption (#56176)

* Tue Sep 22 2009 Pascal Terjan <pterjan@mandriva.org> 0.6-1mdv2010.0
+ Revision: 447042
- 0.6

  + Thierry Vignaud <tvignaud@mandriva.com>
    - rebuild for new rpm

* Mon Jul 07 2008 Olivier Blin <oblin@mandriva.com> 0.5.1-3mdv2009.0
+ Revision: 232565
- do not package debug files in main package

* Wed Jun 18 2008 Thierry Vignaud <tvignaud@mandriva.com> 0.5.1-2mdv2009.0
+ Revision: 225334
- rebuild

* Tue Mar 04 2008 Per Øyvind Karlsen <peroyvind@mandriva.org> 0.5-3mdv2008.1
+ Revision: 178770
- 0.5.1:
  	o better version detection
  	o rpm5.org support
- drop Prefix tag
- cosmetics

  + Olivier Blin <oblin@mandriva.com>
    - restore BuildRoot

  + Thierry Vignaud <tvignaud@mandriva.com>
    - kill re-definition of %%buildroot on Pixel's request


* Sun May 07 2006 Stefan van der Eijk <stefan@eijk.nu> 0.5-3mdk
- rebuild for sparc

* Wed May 11 2005 Olivier Thauvin <nanardon@mandriva.org> 0.5-2mdk
- rebuild for rpm 4.4

* Thu Jan 27 2005 Frederic Lepied <flepied@mandrakesoft.com> 0.5-1mdk
- don't manage menu files (bug #13209)

* Fri Jan 21 2005 Frederic Lepied <flepied@mandrakesoft.com> 0.4.1-1mdk
- rebuild

